Support » Plugin: Maps Widget for Google Maps » Please add support for the “Disable Gutenberg” plugin

  • @specialk created the “Disable Gutenberg” plugin, which covers the same features as “Classic Editor” and “Classic Widgets”, yet your plugin doesn’t recognize that it’s installed and activated.

    https://wordpress.org/plugins/disable-gutenberg/

    Can you also bundle support for Jeff’s plugin, please?

    Google Maps Widget is NOT compatible with the new widgets edit screen (powered by Gutenberg).
    Install the official Classic Widgets plugin if you want to continue using Google Maps Widget.
    Or install the free Map Block plugin as the fastest way to add a great map to any post or sidebar.

    Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.